{% extends 'posts/base.html' %}
{% load crispy_forms_tags %}
{% block page_content %}
{% block content %}
    <font color=black>

<div id="page" class="container">
    <section>
         <form method="POST">
            {% csrf_token %}
            <fieldset class="form-group">
                <legend class="border-bottom mb-4">Reset Password</legend>
                {{ form | crispy }}
            </fieldset>
            <div class="form-group">
                <button class="button" type="submit">Reset Password</button>
            </div>
        </form>
    </section>
</div></font>
{% endblock %}{% endblock %}